<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Mod_Toaster</author>
	<title>
		<en>Renault 651 Frontlader Pack</en>
		<de>Renault 651 Frontlader Pack</de>
	</title>
	<description>
        <en>Renault 651</en>
        <de>Renault 651</de>
        </description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>store.png</en>
		<de>store.png</de>
	</iconFilename>
    <version>1</version>
	
    <extraSourceFiles>
    </extraSourceFiles>

	<specializations>
        <specialization name="dynamicExhaustingSystem" className="DynamicExhaustingSystem" filename="script/DynamicExhaustingSystem.lua" />
        <specialization name="Siloschaufel" className="Siloschaufel" filename="script/Siloschaufel.lua"/>
           <specialization name="rpmLimiter" className="rpmLimiter" filename="script/rpmLimiter.lua" />
		   <specialization name="JDmanualIgnition" className="JDmanualIgnition" filename="script/JDmanualIgnition.lua"/>
        <specialization name="beleuchtung31" className="BEL3" filename="script/beleuchtungV31.lua"/>
	</specializations>

    <vehicleTypes>
	       <type name="R651FL" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	        <specialization name="motorized" />
    	        <specialization name="steerable" />
               	<specialization name="hirable" />
              	<specialization name="aiTractor" />
                <specialization name="honk" />
                <specialization name="dynamicExhaustingSystem" />
		<specialization name="mouseControlsVehicle" />
                <specialization name="cylindered" />
		<specialization name="frontloader" />
            <specialization name="rpmLimiter" />   
			<specialization name="JDmanualIgnition" />
	        <specialization name="beleuchtung31" />
    </type>
        <type name="Siloschaufel" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="attachable" />
	    <specialization name="fillable" />
	    <specialization name="trailer" />
	    <specialization name="Siloschaufel" />
        </type>
    </vehicleTypes>
	
   <inputBindings>
        <input name="frontlights" key1="KEY_5" button="" />	
		<input name="backlights" key1="KEY_6" button="" />
		<input name="frontloader" key1="KEY_7" button="" />
		
   </inputBindings>
   
   <l10n>
   </l10n>
   
   <storeItems>
   <storeItem>
	<en>
	<name>Renault 651 Frontlader</name>
	<description>
	<![CDATA[Motor: MWM D227-4 Zylinder Diesel
Leistung: 48KW / 65 PS
Baujahr: 1980 - 1987]]>
        </description>
        </en>
        <de>
        <name>Renault 651 Frontlader</name>
        <description>
	<![CDATA[Motor: MWM D227-4 Zylinder Diesel
Leistung: 48KW / 65 PS
Baujahr: 1980 - 1987]]>
        </description>
        </de>
        <rotation>0</rotation>
        <image active="store.png"/>
        <price>1</price>
        <xmlFilename>R651.xml</xmlFilename>
    </storeItem>
        <storeItem>
            <en>
                <name>Renault Siloschaufel</name>
                <description>
<![CDATA[]]>
                </description>
            </en>
            <de>
                <name>Renault Siloschaufel</name>
                <description>
<![CDATA[Die passende Schaufel fuer ihren Renault, natuerlich fuer alle Fruchtsorten geeignet.]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store1.png"/>
            <price>1</price>
            <xmlFilename>frontloaderShovel.xml</xmlFilename>
        </storeItem>		
    </storeItems>
</modDesc>
